{% extends 'base/base.html' %}

{% block content %}
<form method="post">
	{% csrf_token %}
	<h3>¿Desea eliminar la solicitud de {{ object.persona.nombre }}{{ object.persona.apellidos }}?</h3>	
	<button class="btn btn-danger" type="submit">Sí, eliminar</button>
	<a class= "btn btn-default" href="{% url 'mascota_lista' %}">Cancelar</a>
</form>
{% endblock %}
